/*css fadeIn Up*/


/*=================================================*/

@keyframes fadeInUp {
    from {
        transform: translate3d(0, 150px, 0);
        -webkit-transform: translate3d(0, 150px, 0);
    }
    to {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

@-webkit-keyframes fadeInUp {
    from {
        transform: translate3d(0, 150px, 0);
        -webkit-transform: translate3d(0, 150px, 0);
    }
    to {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

#foreign-workers img {
    max-width: 100%;
}

#foreign-workers .animated {
    animation-duration: 1.5s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1.5s;
    -webkit-animation-fill-mode: both
}

#foreign-workers .animatedFadeInUp {
    opacity: 0;
}

#foreign-workers .fadeInUp {
    opacity: 0;
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
}

#foreign-workers {
    position: relative;
    overflow: hidden;
    background: #fff;
}

#foreign-workers .pc_br {
    display: none;
}

#foreign-workers .inner,
#foreign-workers .inner-large{
    padding: 0px 21px;
    max-width: 500px;
    margin: auto;
}

#foreign-workers img {
    max-width: 100%;
}

#foreign-workers.noto-jp {
    font-family: 'Noto Sans JP', sans-serif;
}


#foreign-workers .back-top{
    position: fixed;
    bottom: 50px;
    right: 20px;
    z-index: 9;
    opacity: 0;
    transition: .3s;
    visibility: hidden;
    display: block;
}
#foreign-workers .back-top.is-active{
    /*z-index: 99;*/
    visibility: visible;
    opacity: 1;
}
#foreign-workers .back-top.is-active:hover{
    opacity: .8;
}


#foreign-workers #movie{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100vh;
    z-index: 99;
    align-items: center;
    justify-content: center;
    display: none;
}
#foreign-workers #movie.is-open{
    display: flex;
}
#foreign-workers #movie .main-movie{
    width: calc(100% - 20px);
    margin: auto;
    max-width: 860px;
    position: relative;
    z-index: 10;
    box-shadow: 0 0 26px rgba(0,0,0,30);
}
#foreign-workers #movie .mask{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: rgba(0,0,0,.30);
    z-index: 2;
}
#foreign-workers #movie .main-movie .close{
    position: absolute;
    top: -45px;
    right: 0px;
    width: 30px;
    height: 30px;
    cursor: pointer;
}
#foreign-workers #movie .main-movie .close svg{
    width: 100%;
    height: 100%;
}
#foreign-workers #movie .main-movie .close svg path{
    fill: #fff;
}
#foreign-workers #movie .main-movie .close:hover svg path{
    fill: #c42027;
}
#foreign-workers .movie-inner{
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: center;
}



/*main-banner*/
/*===============================================*/
#foreign-workers .main-banner{
    margin-bottom: 29px;
    position: relative;
}
#foreign-workers .main-banner .image_wrap .main-img{
    display: block;
    width: 100% !important;
}
#foreign-workers .main-banner .btn-movie{
    background: #991F20;
    padding: 24px 21px;
    margin-bottom: 19px;
}
#foreign-workers .main-banner .btn-movie a.open-btn{
    display: flex;
    border: 3px solid #fff;
    justify-content: center;
    align-items: center;
    padding: 17px 0px;
}
#foreign-workers .main-banner .btn-movie a.open-btn img{
    width: 124px;
}

#foreign-workers .main-banner .heading-main .heading{
    position: absolute;
    top: -240px;
    left: 0px;
    width: 100%;
    padding: 0px 21px;
    text-align: center;
    display: none;
}
#foreign-workers .main-banner .image_wrap{
    position: relative;
}
#foreign-workers .main-banner .image_wrap .heading{
    position: absolute;
    top: 64%;
    left: 0px;
    width: 100%;
    padding: 0px 21px;
    text-align: center;
    transform: translateY(-50%);
}
#foreign-workers .main-banner .heading-main .text1{
    font-size: 14px;
    line-height: 26px;
    color: #707070;
    font-weight: 400;
    padding: 0px 24px;
    margin-bottom: 17px;
}
#foreign-workers .main-banner .heading-main .text2{
    font-size: 20px;
    line-height: 30px;
    color: #C42028;
    font-weight: 700;
    padding: 0px 21px;
    margin-bottom: 18px;
}
#foreign-workers .main-banner .heading-main .note{
    font-size: 10px;
    line-height: 17px;
    color: #707070;
    font-weight: 400;
    padding: 0px 21px;
}

/*data-block*/
/*====================================*/
#foreign-workers .data-block{
    margin-bottom: 25px;
}
#foreign-workers .data-block .list-img{
    display: flex;
    flex-wrap: wrap;
    max-width: 840px;
    margin: auto;
}
#foreign-workers .data-block .list-img .title-img{
    width: 100%;
    padding-right: 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 20px;
}
#foreign-workers .data-block .list-img .title-img .image_wrap,
#foreign-workers .data-block .list-img .title-img .text-info{
    width: 50%;
}
#foreign-workers .data-block .list-img .content-img{
    width: 100%;
    padding-left: 12px;
}
#foreign-workers .data-block .list-img .content-img{
    text-align: center;
}
#foreign-workers .data-block .title-img img{
    max-width: 344px;
    width: 100% !important;
}
#foreign-workers .data-block .list-img .title-img .number-txt{
    text-align: center;
    padding-top: 0px;
}
#foreign-workers .data-block .list-img .title-img .number-txt .price{
    font-size: 34px;
    line-height: 34px;
    font-weight: 700;
    color: #C42028;
}
#foreign-workers .data-block .list-img .title-img .number-txt .gia{
    font-size: 13px;
    color: #000000;
    line-height: 22px;
    font-weight: 700;
    padding-left: 10px;
}
#foreign-workers .data-block .list-img .title-img .note{
    text-align: left;
    font-size: 10px;
    line-height: 15px;
    color: #707070;
    padding: 5px 10px 0px 0;
}


/*link-consultation*/
/*==================================*/
#foreign-workers .link-consultation{
    background: #000;
    padding: 19px 0px;
}
#foreign-workers .link-consultation a{
    font-size: 20px;
    line-height: 36px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    padding: 0px 10px;
}
#foreign-workers .link-consultation .inner{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 0px;
}
#foreign-workers .link-consultation img{
    width: 16px;
}
#foreign-workers .link-consultation img.icon2{
    transform: scale(-1);
}


/*infoCompany-block*/
/*============================*/
#foreign-workers .infoCompany-block{
    padding-top: 31px;
    padding-bottom: 25px;
}
#foreign-workers .infoCompany-block .tabs-info .item-tabInfo{
    background-image: url("../images/foreign-workers/foreign_workers_bg01_sp.png");
    background-size: cover;
    background-position: right center;
    margin-bottom: 15px;
}
#foreign-workers .infoCompany-block .tabs-info .item-tabInfo .number{
    height: 42px;
    display: block;
    margin: auto;
}
#foreign-workers .infoCompany-block .tabs-info .item-tabInfo .ttl{
    font-size: 30px;
    line-height: 36px;
    color: #fff;
    font-weight: 700;
    display: block;
}
#foreign-workers .infoCompany-block .tabs-info .item-tabInfo .text{
    font-size: 14px;
    line-height: 34px;
    color: #fff;
    font-weight: 400;
    display: block;
}
#foreign-workers .infoCompany-block .tabs-info .item-tabInfo a.scroll{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    justify-content: center;
    padding: 16px 10px 7px 60px;
    text-decoration: none;
}
#foreign-workers .infoCompany-block .tabs-info .item-tabInfo .img-number{
    min-width: 26px;
    text-align: center;
    position: absolute;
    left: 37px;
    top: 50%;
    transform: translateY(-50%);
}
#foreign-workers .infoCompany-block .tabs-info .item-tabInfo .infoText{
    display: inline-block;
    min-width: 220px;
}
#foreign-workers .infoCompany-block .tabs-info {
    position: relative;
    margin-bottom: 100px;
}
#foreign-workers .infoCompany-block .tabs-info:after{
    content: "";
    position: absolute;
    background-image: url("../images/foreign-workers/foreign_workers_icon03_pc.png");
    width: 40px;
    height: 42px;
    background-size: 100%;
    background-repeat: no-repeat;
    bottom: -73px;
    left: 50%;
    transform: translateX(-50%);
}
#foreign-workers .infoCompany-block .heading-block .t1 img{
    height: 52px;
    display: block;
    margin: auto;
}
#foreign-workers .infoCompany-block .heading-block .t1{
    display: inline-block;
    min-width: 34px;
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
    margin-bottom: 13px;
}
#foreign-workers .infoCompany-block .heading-block .t2{
    font-size: 30px;
    line-height: 36px;
    color: #000000;
    font-weight: 700;
    display: block;
}
#foreign-workers .infoCompany-block .heading-block{
    text-align: center;
    margin-bottom: 11px;
}
#foreign-workers .infoCompany-block .column-item .col-title{
    font-size: 20px;
    line-height: 26px;
    color: #991F20;
    font-weight: 700;
    text-align: center;
    position: relative;
    padding-bottom: 17px;
    margin-bottom: 13px;
}
#foreign-workers .infoCompany-block .column-item .col-title:after{
    content: "";
    position: absolute;
    height: 2px;
    width: 160px;
    background: #8E1D1D;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
}
#foreign-workers .infoCompany-block .column-item .text{
    font-size: 14px;
    line-height: 23px;
    color: #000000;
    font-weight: 400;
    margin-bottom: 18px;
}
#foreign-workers .infoCompany-block .column-item {
    margin-bottom: 28px;
}
#foreign-workers .infoCompany-block .column-item .image-info.full{
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
    padding-bottom: 69%;
    margin-bottom: 16px;
}
#foreign-workers .infoCompany-block .column-item .image-info.full img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: -40px;
}
#foreign-workers .infoCompany-block .column-item .image-info.map:after{
    content: '';
    position: absolute;
    background-image: url("../images/foreign-workers/foreign_workers_note_map_sp.png");
    width: 24.16%;
    max-width: 100px;
    height: 63px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom right;
    right: 21px;
    bottom: 28px;
    z-index: 1;
}
#foreign-workers .infoCompany-block .column-item .title{
    font-size: 20px;
    line-height: 26px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    background-image: url("../images/foreign-workers/foreign_workers_bg02_sp.png");
    background-position: right top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 5px;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 60px;
}
#foreign-workers .infoCompany-block .column-item .item-company .text {
    font-size: 12px;
    line-height: 20px;
    color: #707070;
    font-weight: 400;
    margin-bottom: 0px;
    position: relative;
}
#foreign-workers .infoCompany-block .column-item .item-company a img{
    display: block;
    width: 100% !important;
}
#foreign-workers .infoCompany-block .column-item .item-company a {
    display: block;
    margin-bottom: 8px;
}
#foreign-workers .infoCompany-block .column-item .item-company{
    margin-bottom: 15px;
    position: relative;
}
#foreign-workers .infoCompany-block #info1-block{
    padding-bottom: 23px;
}
#foreign-workers .infoCompany-block .column-item .image-info{
    margin-bottom: 14px;
}

/*info2-block*/

#foreign-workers .infoCompany-block .column-item .item-company .image_wrap img{
    display: block;
    margin: auto;
}
#foreign-workers .infoCompany-block #info2-block .column-item .item-company .text{
    text-align: center;
}
#foreign-workers .infoCompany-block .list-01 .item-company:nth-child(1) .image_wrap{
    padding-right: 27px;
}
#foreign-workers .infoCompany-block .list-01 .item-company:nth-child(2) .image_wrap{
    padding-left: 28px;
}
#foreign-workers .infoCompany-block #info2-block .item-company .image_wrap{
    margin-bottom: 9px;
}
#foreign-workers .infoCompany-block .column-item .full-img img{
    width: 100% !important;
}
#foreign-workers .infoCompany-block .list-01 .item-company:nth-child(1){
    margin-bottom: 114px;
}
#foreign-workers .infoCompany-block .list-01 .item-company:nth-child(1):after{
    content: "";
    position: absolute;
    background-image: url("../images/foreign-workers/foreign_workers_icon04_pc.png");
    background-size: 100%;
    background-repeat: no-repeat;
    width: 58px;
    height: 58px;
    bottom: -87px;
    left: 50%;
    transform: translateX(-50%);
}
#foreign-workers .infoCompany-block .column-item .list-01 .title{
    margin-bottom: 31px;
}
#foreign-workers .infoCompany-block .list-01{
    padding-bottom: 11px;
}
#foreign-workers .infoCompany-block #info2-block .column-item .item-company .text.align.align{
    text-align: left;
}
#foreign-workers .infoCompany-block .column-item .lists .title{
    min-height: 93px;
    padding: 10px 0px;
    background-image: url("../images/foreign-workers/foreign_workers_bg01_sp.png");
    margin-bottom: 0px;
}
#foreign-workers .infoCompany-block .column-item .lists .item-company{
    margin-bottom: 8px;
}
#foreign-workers .infoCompany-block .column-item .image_wrap{
    text-align: center;
}


/*case-block*/
/*===========================================*/
#foreign-workers .case-block .heading-block{
    text-align: center;
    margin-bottom: 15px;
}
#foreign-workers .case-block .heading-block .t1{
    display: inline-block;
    position: relative;
    padding-bottom: 22px;
    margin-bottom: 12px;
}
#foreign-workers .case-block .heading-block .t1:after{
    content: "";
    position: absolute;
    width: 40px;
    height: 1px;
    background: #000;
    bottom: 0px;
    left: calc(50% - 20px);
}
#foreign-workers .case-block .heading-block .t1 img{
    height: 29px;
    display: block;
}
#foreign-workers .case-block .heading-block .t2{
    font-size: 20px;
    line-height: 26px;
    color: #000;
    font-weight: 700;
    display: block;
}
#foreign-workers .case-block .inner-large{
    padding: 0px 27px;
}
#foreign-workers .case-block .item-case .image_wrap{
    border: 1px solid #707070;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 17px;
    padding-bottom: 55%;
    position: relative;
}
#foreign-workers .case-block .item-case .image_wrap img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: cover;
    top: 0px;
    left: 0px;
}
#foreign-workers .case-block .item-case .txt1{
    font-size: 16px;
    line-height: 24px;
    color: #991F20;
    font-weight: 700;
    margin-bottom: 12px;
}
#foreign-workers .case-block .item-case .txt2{
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    font-weight: 700;
    margin-bottom: 2px;
}
#foreign-workers .case-block .item-case .note{
    font-size: 12px;
    line-height: 24px;
    color: #707070;
    font-weight: 400;
    margin-bottom: 10px;
}
#foreign-workers .case-block .item-case .ttl{
    font-size: 14px;
    line-height: 24px;
    color: #000;
    font-weight: 400;
    position: relative;
    padding-left: 22px;
}
#foreign-workers .case-block .item-case .ttl:after{
    content: "";
    position: absolute;
    background-image: url("../images/foreign-workers/foreign_workers_icon05_pc.png");
    background-size: 100%;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    left: 0px;
    top: 5px;
}
#foreign-workers .case-block .item-case .text{
    font-size: 14px;
    line-height: 24px;
    color: #707070;
    font-weight: 400;
}
#foreign-workers .case-block .item-case dl{
    margin-bottom: 10px;
}
#foreign-workers .case-block .item-case{
    margin-bottom: 50px;
}


/*brand-block*/
/*======================================*/
#foreign-workers .brand-block{
    padding-top: 50px;
    padding-bottom: 30px;
}
#foreign-workers .brand-block .inner-large{
    padding: 0px 21px;
}
#foreign-workers .brand-block .item-brand{
    border: 2px solid #E0E0E0;
    box-shadow: 5px 5px #e0e0e0;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    min-height: 100px;
	padding: 0 10px;
}

@media (max-width: 767px){
	
	#foreign-workers .brand-block .item-brand img{
		height: 40px;
		width: auto !important;
	}
	
}



/*footer-main*/
/*=========================================*/

#foreign-workers .footer-main{
    background: #F2F2F2;
    text-align: center;
    padding-top: 33px;
    padding-bottom: 24px;
}
#foreign-workers .footer-main .logo-footer{
    margin-bottom: 12px;
}
#foreign-workers .footer-main .copyright{
    font-size: 10px;
    line-height: 18px;
    color: #707070;
    font-weight: 400;
}


@media(min-width: 768px){

    #foreign-workers{
        /*min-width: 1024px;*/
    }

    #foreign-workers .sp_br{
        display: none;
    }
    #foreign-workers .pc_br{
        display: block;
    }

    #foreign-workers .inner{
        max-width: 1002px;
        padding: 0px 20px;
    }
    #foreign-workers .inner-large{
        max-width: 1240px;
        padding: 0px 20px;
    }
    #foreign-workers .back-top{
        position: fixed;
        bottom: 100px;
        right: 30px;
    }
    #foreign-workers .back-top img{
        width: 75px;
        display: block;
    }

    #foreign-workers #movie .main-movie{
        width: 80%;
        margin: auto;
        max-width: 860px;
        position: relative;
        z-index: 10;
        box-shadow: 0 0 26px rgb(0 0 0);
    }

    /*main-banner*/
    #foreign-workers .main-banner .content{
        position: relative;
        padding-top: 0px;
    }
    #foreign-workers .main-banner .image_wrap .heading{
        display: none !important;
    }
    #foreign-workers .main-banner .heading-main .heading {
        position: static;
        top: unset;
        left: 0px;
        width: 100%;
        padding: 0px;
        margin-bottom: 20px;
        text-align: left;
        display: block;
    }
    #foreign-workers .main-banner .content{
        position: static;
    }
    #foreign-workers .main-banner .heading-main .heading img{
        height: 65px;
    }
    #foreign-workers .main-banner .heading-main .note {
        font-size: 10px;
        line-height: 19px;
        color: #707070;
        font-weight: 400;
        padding: 0px;
    }
    #foreign-workers .main-banner .heading-main .text2 {
        font-size: 16px;
        line-height: 24px;
        color: #C42028;
        font-weight: 700;
        padding: 0px;
        margin-bottom: 7px;
    }
    #foreign-workers .main-banner .heading-main .text2 small{
        font-size: 12px;
    }
    #foreign-workers .main-banner .heading-main {
        position: absolute;
        top: 50.6%;
        width: 100%;
        left: 50%;
        max-width: 1200px;
        transform: translate(-50%, -50%);
        padding: 0px 18px;
        z-index: 8;
    }
    #foreign-workers .main-banner .heading-main .heading-inner{
        max-width: 600px;
    }
    #foreign-workers .main-banner .heading-main .text1 {
        font-size: 11px;
        line-height: 20px;
        color: #707070;
        font-weight: 400;
        padding: 0px;
        margin-bottom: 10px;
    }
    #foreign-workers .main-banner{
        margin-bottom: 0px;
    }
    #foreign-workers .main-banner .btn-movie{
        position: absolute;
        background: transparent;
        margin: 0px;
        bottom: 9.8%;
        width: 100%;
        max-width: 1240px;
        left: 50%;
        transform: translateX(-50%);
        padding: 0px 20px;
        z-index: 9;
    }
    #foreign-workers .main-banner .btn-movie a.open-btn img {
        width: 100px;
    }
    #foreign-workers .main-banner .btn-movie a.open-btn {
        display: flex;
        border: 3px solid #fff;
        justify-content: center;
        align-items: center;
        padding: 15px 0px;
        max-width: 300px;
        margin: 0px 0px 0px auto;
    }


    /*data-block*/
    #foreign-workers .data-block .title-img img{
        max-width: 344px;
        width: 100%;
    }
    #foreign-workers .data-block .list-img .title-img .image_wrap,
    #foreign-workers .data-block .list-img .title-img .text-info{
        width: 100%;
    }
    #foreign-workers .data-block {
        margin-bottom: 0px;
        padding-bottom: 63px;
        padding-top: 54px;
    }
    #foreign-workers .data-block .list-img .title-img{
        width: 50%;
        padding-right: 40px;
    }
    #foreign-workers .data-block .list-img .content-img{
        width: 50%;
        padding-left: 16px;
    }
    #foreign-workers .data-block .title-img img{
        max-width: 344px;
    }
    #foreign-workers .data-block .list-img .title-img .number-txt{
        text-align: center;
        padding-top: 0px;
        width: calc(100% + 50px);
        margin-left: -25px;
    }
    #foreign-workers .data-block .list-img .title-img .number-txt .price{
        font-size: 100px;
        line-height: 100px;
        font-weight: 700;
        color: #C42028;
    }
    #foreign-workers .data-block .list-img .title-img .number-txt .gia{
        font-size: 24px;
        color: #000000;
        line-height: 34px;
        font-weight: 700;
        padding-left: 15px;
    }
    #foreign-workers .data-block .list-img .title-img .note{
        text-align: left;
        font-size: 13px;
        line-height: 22px;
        color: #707070;
        padding-top: 12px;
    }
    #foreign-workers .data-block .list-img .title-img .text-info{
        padding-top: 25px;
    }

    #foreign-workers .link-consultation img {
        width: 24px;
    }
    #foreign-workers .link-consultation {
        background: #000;
        padding: 32px 0px;
    }
    #foreign-workers .link-consultation a {
        font-size: 24px;
        line-height: 36px;
        display: inline-block;
        color: #fff;
        text-decoration: none;
        font-weight: 700;
        padding: 0px 40px;
    }
    #foreign-workers .case-block .item-case .image_wrap{

    }


    #foreign-workers .infoCompany-block .column-item .image-info.map:after{
        display: none;
    }
    #foreign-workers .infoCompany-block .tabs-info{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 175px;
    }
    #foreign-workers .infoCompany-block .tabs-info .item-tabInfo{
        width: 46.9%;
        background-image: url("../images/foreign-workers/foreign_workers_bg01_pc.png");
    }
    #foreign-workers .infoCompany-block .tabs-info .item-tabInfo .ttl {
        font-size: 28px;
        line-height: 28px;
        color: #fff;
        font-weight: 700;
        display: block;
        margin-bottom: 8px;
    }
    #foreign-workers .infoCompany-block .tabs-info .item-tabInfo .text {
        font-size: 13px;
        line-height: 21px;
        color: #fff;
        font-weight: 400;
        display: block;
    }
    #foreign-workers .infoCompany-block .tabs-info .item-tabInfo .infoText {
        display: block;
        min-width: 100%;
        text-align: center;
        position: relative;
        z-index: 2;
    }
    #foreign-workers .infoCompany-block .tabs-info .item-tabInfo a.scroll {
        padding: 49px 0px 29px;
    }
    #foreign-workers .infoCompany-block {
        padding-top: 60px;
        padding-bottom: 25px;
    }
    #foreign-workers .infoCompany-block .tabs-info .item-tabInfo .img-number {
        min-width: auto;
        text-align: center;
        position: absolute;
        left: 50%;
        top: 47%;
        transform: translate(-50%, -50%);
    }
    #foreign-workers .infoCompany-block .tabs-info .item-tabInfo .img-number img{
        height: 80px;
    }
    #foreign-workers .infoCompany-block .heading-block .t1 img {
        height: auto;
        display: block;
        margin: auto;
    }
    #foreign-workers .infoCompany-block .tabs-info:after {
        width: 50px;
        height: 52px;
        bottom: -115px;
    }
    #foreign-workers .infoCompany-block .heading-block .t1 {
        display: inline-block;
        min-width: 48px;
        border-bottom: 1px solid #000;
        padding-bottom: 24px;
        margin-bottom: 24px;
    }
    #foreign-workers .infoCompany-block .heading-block {
        text-align: center;
        margin-bottom: 4px;
    }
    #foreign-workers .infoCompany-block .heading-block .t2 {
        font-size: 34px;
        line-height: 54px;
        color: #000000;
        font-weight: 700;
        display: block;
    }
    #foreign-workers .infoCompany-block .column-item .col-title {
        font-size: 24px;
        line-height: 46px;
        color: #991F20;
        font-weight: 700;
        text-align: center;
        position: relative;
        padding-bottom: 18px;
        margin-bottom: 27px;
    }
    #foreign-workers .infoCompany-block .column-item .text {
        font-size: 14px;
        line-height: 26px;
        color: #000000;
        font-weight: 400;
        margin-bottom: 39px;
        text-align: center;
    }
    #foreign-workers .infoCompany-block .column-item {
        margin-bottom: 50px;
    }
    #foreign-workers .infoCompany-block .column-item .image-info.full {
        width: 100%;
        position: relative;
        margin-left: 0px;
        left: 0px;
        padding-bottom: 0px;
        margin-bottom: 29px;
    }
    #foreign-workers .infoCompany-block .column-item .image-info.full img {
        position: static;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: 0px;
        display: block;
    }

    #foreign-workers .infoCompany-block .column-item .list-company{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #foreign-workers .infoCompany-block .column-item .list-company .item-company{
        width: 48%;
    }
    #foreign-workers .infoCompany-block .column-item .title{
        margin-bottom: 17px;
        background-image: url("../images/foreign-workers/foreign_workers_bg01_pc.png");
        font-size: 16px;
    }
    #foreign-workers .infoCompany-block .column-item .item-company a{
        margin-bottom: 11px;
    }
    #foreign-workers .infoCompany-block .column-item .item-company .text {
        font-size: 12px;
        line-height: 20px;
        color: #707070;
        font-weight: 400;
        margin-bottom: 0px;
        position: relative;
    }
    #foreign-workers .infoCompany-block .column-item .item-company img{
        width: 100% !important;
    }
    #foreign-workers .infoCompany-block #info1-block .column-item .item-company .text{
        text-align: left;
    }
    #foreign-workers .infoCompany-block #info1-block {
        padding-bottom: 61px;
    }
    #foreign-workers .infoCompany-block .column-item .image-info {
        margin-bottom: 23px;
    }
    #foreign-workers .infoCompany-block .list-01 .item-company:nth-child(1) .image_wrap img{
        max-width: 262px;
    }
    #foreign-workers .infoCompany-block .list-01 .item-company:nth-child(2) .image_wrap img{
        max-width: 289px;
    }
    #foreign-workers .infoCompany-block .list-01 .item-company:nth-child(1) .image_wrap {
        padding-right: 38px;
    }
    #foreign-workers .infoCompany-block .list-01 .item-company:nth-child(2) .image_wrap {
        padding-left: 30px;
    }
    #foreign-workers .infoCompany-block .column-item .list-01 .title {
        margin-bottom: 40px;
    }

    #foreign-workers .infoCompany-block #info2-block .list-01 .item-company .image_wrap {
        margin-bottom: 6px;
        min-height: 267px;
    }
    #foreign-workers .infoCompany-block .list-01 .item-company:nth-child(1) {
        margin-bottom: 0px;
    }
    #foreign-workers .infoCompany-block .list-01 .item-company:nth-child(1):after {
        width: 60px;
        height: 60px;
        bottom: unset;
        right: -46px;
        top: 46%;
        left: unset;
        transform: translateY(-50%);
    }
    #foreign-workers .infoCompany-block .column-item .list-company.list-3 .item-company{
        width: 31.3%;
    }
    #foreign-workers .infoCompany-block .column-item .computer .item-company .image_wrap img{
        max-width: 368px;
    }
    #foreign-workers .infoCompany-block #info2-block .computer .item-company .image_wrap{
        margin-bottom: 19px;
    }
    #foreign-workers .infoCompany-block .column-item .lists .item-company {
        margin-bottom: 21px;
    }
    #foreign-workers .infoCompany-block .column-item .lists .title {
        min-height: 110px;
        padding: 5px 0px;
        margin-bottom: 0;
    }
    #foreign-workers .case-block .heading-block .t1 img {
        height: auto;
        display: block;
    }
    #foreign-workers .case-block .heading-block .t1 {
        display: inline-block;
        position: relative;
        padding-bottom: 24px;
        margin-bottom: 14px;
    }
    #foreign-workers .case-block .heading-block .t1:after {
        width: 46px;
    }
    #foreign-workers .case-block .heading-block {
        margin-bottom: 33px;
    }


    #foreign-workers .case-block{
        padding-bottom: 94px;
    }
    #foreign-workers .case-block .inner-large{
        padding: 0px 20px;
    }
    #foreign-workers .case-block .list-case{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #foreign-workers .case-block .heading-block .t2 {
        font-size: 34px;
        line-height: 50px;
    }
    #foreign-workers .case-block .item-case {
        margin-bottom: 0px;
        width: 31.3%;
    }
    #foreign-workers .brand-block {
        padding-top: 100px;
        padding-bottom: 105px;
    }
    #foreign-workers .brand-block .list-brand{
        display: flex;
        flex-wrap: wrap;
        /* justify-content: space-between; */
        justify-content: center;
        gap: 0 20px;
    }
    #foreign-workers .brand-block .item-brand{
        width: 31%;
        margin-bottom: 0px;
		padding: 0;
    }

/*     #foreign-workers .footer-main .logo-footer img{
        width: 122px;
    } */
    #foreign-workers .footer-main {
        background: #F2F2F2;
        text-align: center;
        padding-top: 111px;
        padding-bottom: 30px;
    }
    #foreign-workers .footer-main .logo-footer {
        margin-bottom: 12px;
    }
    #foreign-workers .footer-main .copyright {
        font-size: 12px;
        line-height: 18px;
        color: #707070;
        font-weight: 400;
    }


    #foreign-workers .case-block .item-case .txt1 {
        font-size: 14px;
        line-height: 24px;
        color: #991F20;
        font-weight: 700;
        margin-bottom: 12px;
    }
    #foreign-workers .case-block .item-case .txt2 {
        font-size: 14px;
        line-height: 24px;
        color: #000000;
        font-weight: 700;
        margin-bottom: 2px;
    }
    #foreign-workers .case-block .item-case .text {
        font-size: 13px;
        line-height: 24px;
        color: #707070;
        font-weight: 400;
    }
    #foreign-workers .case-block .item-case .ttl {
        font-size: 13px;
        line-height: 24px;
        color: #000;
        font-weight: 400;
        position: relative;
        padding-left: 22px;
    }
    #foreign-workers .case-block .item-case .note {
        font-size: 10px;
        line-height: 24px;
        color: #707070;
        font-weight: 400;
        margin-bottom: 10px;
    }


    #foreign-workers .brand-block .item-brand .brand-1{
        max-width: 208px;
    }
    #foreign-workers .brand-block .item-brand .brand-2{
        max-width: 136px;
    }
    #foreign-workers .brand-block .item-brand .brand-3{
        max-width: 230px;
    }






}

@media (min-width: 960px) {

    #foreign-workers .main-banner .heading-main .text2 {
        font-size: 24px;
        line-height: 34px;
        color: #C42028;
        font-weight: 700;
        padding: 0px;
        margin-bottom: 7px;
    }
    #foreign-workers .main-banner .heading-main .heading img {
        height: 100px;
    }
    #foreign-workers .main-banner .heading-main .text1 {
        font-size: 14px;
        line-height: 26px;
        color: #707070;
        font-weight: 400;
        padding: 0px;
        margin-bottom: 21px;
    }
    #foreign-workers .main-banner .heading-main .note {
        font-size: 12px;
        line-height: 19px;
        color: #707070;
        font-weight: 400;
        padding: 0px;
    }
    #foreign-workers .main-banner .btn-movie a.open-btn {
        display: flex;
        border: 3px solid #fff;
        justify-content: center;
        align-items: center;
        padding: 20.5px 0px;
        max-width: 420px;
        margin: 0px 0px 0px auto;
    }
    #foreign-workers .main-banner .btn-movie a.open-btn img {
        width: auto;
    }
    #foreign-workers .link-consultation a {
        font-size: 30px;
        line-height: 36px;
        display: inline-block;
        color: #fff;
        text-decoration: none;
        font-weight: 700;
        padding: 0px 40px;
    }
    #foreign-workers .link-consultation img {
        width: auto;
    }
    #foreign-workers .infoCompany-block .tabs-info .item-tabInfo .ttl {
        font-size: 36px;
        line-height: 36px;
        color: #fff;
        font-weight: 700;
        display: block;
        margin-bottom: 13px;
    }
    #foreign-workers .infoCompany-block .tabs-info .item-tabInfo .text {
        font-size: 16px;
        line-height: 24px;
        color: #fff;
        font-weight: 400;
        display: block;
    }
    #foreign-workers .infoCompany-block .tabs-info .item-tabInfo .img-number img {
        height: auto;
    }
    #foreign-workers .infoCompany-block .tabs-info .item-tabInfo a.scroll {
        padding: 59px 0px 39px;
    }
    #foreign-workers .infoCompany-block .column-item .text {
        font-size: 16px;
        line-height: 28px;
        color: #000000;
        font-weight: 400;
        margin-bottom: 39px;
        text-align: center;
    }
    #foreign-workers .infoCompany-block .column-item .col-title {
        font-size: 30px;
        line-height: 54px;
        color: #991F20;
        font-weight: 700;
        text-align: center;
        position: relative;
        padding-bottom: 26px;
        margin-bottom: 27px;
    }
    #foreign-workers .infoCompany-block .heading-block .t2 {
        font-size: 40px;
        line-height: 60px;
        color: #000000;
        font-weight: 700;
        display: block;
    }
    #foreign-workers .infoCompany-block .column-item .title {
        font-size: 20px;
        line-height: 26px;
        color: #fff;
        font-weight: 700;
        text-align: center;
        padding: 5px;
        margin-bottom: 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: 60px;
    }
    #foreign-workers .infoCompany-block .column-item .item-company .text {
        font-size: 14px;
        line-height: 24px;
        color: #707070;
        font-weight: 400;
        margin-bottom: 0px;
        position: relative;
    }
    #foreign-workers .infoCompany-block .column-item .lists .title {
        min-height: 137px;
        padding: 10px 0px;
        margin-bottom: 0;
    }
    #foreign-workers .case-block .heading-block .t2 {
        font-size: 40px;
        line-height: 60px;
    }
    #foreign-workers .case-block .item-case {
        margin-bottom: 0px;
        width: 30%;
    }
    #foreign-workers .case-block .item-case .txt1 {
        font-size: 16px;
        line-height: 24px;
        color: #991F20;
        font-weight: 700;
        margin-bottom: 12px;
    }
    #foreign-workers .case-block .item-case .txt2 {
        font-size: 16px;
        line-height: 24px;
        color: #000000;
        font-weight: 700;
        margin-bottom: 2px;
    }
    #foreign-workers .case-block .item-case .text {
        font-size: 14px;
        line-height: 24px;
        color: #707070;
        font-weight: 400;
    }
    #foreign-workers .case-block .item-case .ttl {
        font-size: 14px;
        line-height: 24px;
        color: #000;
        font-weight: 400;
        position: relative;
        padding-left: 22px;
    }
    #foreign-workers .case-block .item-case .note {
        font-size: 12px;
        line-height: 24px;
        color: #707070;
        font-weight: 400;
        margin-bottom: 10px;
    }
    #foreign-workers .infoCompany-block .list-01 .item-company:nth-child(1):after {
        width: 94px;
        height: 94px;
        bottom: unset;
        right: -65px;
        top: 46%;
        left: unset;
        transform: translateY(-50%);
    }
    #foreign-workers .infoCompany-block .tabs-info:after {
        width: 74px;
        height: 70px;
        bottom: -115px;
    }

	




}
/*edit 28/06/2023 */
#foreign-workers .main-banner .btn-movie a.open-btn,
#foreign-workers .data-block .list-img .title-img .image_wrap{
    display: none;
}
/*edit 28/06/2023 */
